;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu

;Based on translation to the Pazera Free MP4 to AVI Converter 1.7

[INFO]
AppName=Pazera MP4 Converter
AppVer=1.0
LangName_InEnglish=Turkish
LangName_Native=Türkçe
Author=Kadir Demirel
AuthorUrl=http://kadirdemirel.net84.net
AuthorEmail=kdrdmrl@yahoo.com
Date=Aug 19, 2013

[MAIN]
Auto=Otomatik
Custom=Özel
gbInterlacing=Ayrıştırma
cbInterlacing_Deinterlace=Ayrıştır
cbInterlacing_KeepOriginal=Orijinali tut
actShowCmdLine=FFmpeg komut satırı parametrelerini göster / gizle...
cbProfile_TheLastSessionSettings=Son oturum ayarları
cbProfile_DefaultSettings=Kodlayıcı varsayılan ayarları
actLoadSelectedProfile=<-- Yükle
mnuView=Görünüm
dlgSaveProfile_Filter=Ini dosyaları (*.INI)
dlgOpenProfile_Filter=Ini dosyaları (*.INI)
dlgSaveFileList_Filter=Dosya listesi (*.LST)
dlgOpenFileList_Filter=Dosya listesi (*.LST)
dlgSaveBAT_Filter=Toplu iş dosyaları (*.BAT)
dlgOpen_Filter1=Video and audio files
mnuFile=Dosya
mnuFileList=Dosya listesi
mnuEncoder=Kodlayıcı
mnuHelp=Yardım
lvColumn_No=No.
lvColumn_File=Video dosyası
lvColumn_Directory=Dizin
lvColumn_Size=Boyut
lvColumn_Status=Durum
actConvert=İşaretli dosyaları dönüştür
actExit=Çık
actLoadProfile=Kodlayıcı ayarlarını yükle...
actSaveProfile=Kodlayıcı ayarlarını kaydet...
actAddFiles=Dosyaları listeye ekle...
actRemoveChecked=İşaretli dosyaları listeden kaldır
actMinimizeToTray=Sistem çekmecesine küçült
actShowMainWindow=Ana pencereyi göster
actLoadFileList=Dosya listesini yükle...
actSaveFileList=Dosya listesini kaydet...
actCheckAll=Tümünü işaretle
actInvertSelection=Seçimi ters çevir
actGoToHomePage=Ana sayfa
actAbout=Hakkında...
actShowOptions=Seçenekler...
actBrowseOutDir=Gözat...
actExploreOutDir=Araştır...
actSaveBAT=BAT dosyasını kaydet...
actSetDefaultEncoderSettings=Varsayılan kodlayıcı ayarları
actShowHideFormErrors=Hata günlüklerini göster / gizle
actShowHideFileInfo=Video dosyası özelliklerini göster / gizle
actShowProgressWindow=İlerleme penceresini göster
lblIfOutputExists=Çıktı dosyası mevcutsa:
lblAfterConversion=Dönüştürmeden sonra:
gbOutputDir=Çıktı dizini
rbOutDirIsInDir=Çıktı dizini = Girdi dizini
cbAfterConversion_DoNothing=Hiçbir şey yapma
cbAfterConversion_CloseApplication=Uygulamayı kapat
cbAfterConversion_CloseWindows=Windows'u kapat
cbOutputExists_Rename=Yeniden adlandır
cbOutputExists_Overwrite=Üstüne yaz
cbOutputExists_Skip=Dosyayı atla
lblVideoThreads=Parçalar:
lblVideoCodec=Video kod çözücü:
lblVideoBitrate=Bit hızı:
lblVideoFPS=FPS:
chVideo2Pass=2-kodlamayı geç
chVideoDontCopy=Video akımını kopyalama
lblAudioCodec=Ses kod çözücü:
lblAudioBitrate=Bit hızı:
lblAudioSampling=Örnekleme sıklığı:
lblAudioChannels=Kanallar:
chAudioDontCopy=Ses akımını kopyalama
gbResolution=Çözünürlük
edResWidth=Genişlik:
edResHeight=Yükseklik:
chVideoFourcc=Video etiketini zorla
gbCropping=Kırpma
edCropTop=Üst:
edCropBottom=Alt:
edCropLeft=Sol:
edCropRight=Sağ:
btnAdd=Dosya ekle
btnRemove=Kaldır
btnConvert=DÖNÜŞTÜR
btnOptions=Seçenekler
btnHomePage=Ana sayfa
btnAbout=Hakkında
btnFileInfo=Dosya bilgileri
cbVideoCodec_Copy=Orijinal video akımını kopyala
cbAudioCodec_Copy=Orijinal ses akımını kopyala
lblAudioVolume=Ses:
gbFFmpegParams=İlave FFmpeg komut satırı parametreleri:
actExploreDirectory="%s" dizinini aç
Error=Hata
Errors=Hatalar
Abort=Durdur
Aborted=Durduruldu
Close=Kapat
CantCreateDirectory="%s" dizini oluşturulamadı !
Converting=Dönüştürülüyor
Done=Tamamlandı
OK_Renamed=TAMAM - Yeniden adlandırıldı
Skipped=Atlandı
OK_Overwritten=TAMAM - Üstüne yazıldı
PleaseWait=Lütfen bekleyin...
Ready=Hazır
VideoBitrateMustBeInteger=Video bit hızı: %s\nBit hızı değeri bir tamsayı olmalıdır!
FPSMustBeFloat=Video FPS: %s\nFPS değeri kesirli bir sayı olmalıdır!
AudioBitrateMustBeInteger=Ses bit hızı: %s\nBit hızı değeri bir tamsayı olmalıdır!
AudioSamplingMustBeInteger=Ses örnek frekansı: %s\nFrekans değeri bir tamsayı olmalıdır!
CommandLineInfo=FFmpeg komut satırı parametreleri
FFmpegNotExists=FFmpeg kodlayıcı bulunamadı!\n\nTÜM dosyaları orijinal ZIP arşivi (%s)'nden çıkarmayı unutmayın. Özellikle araçlar dizinini ve tüm EXE ve DLL dosyalarını.\n\n%s'(n)in son sürümünü pazera-software.com adresinden indirebilirsiniz.
gbAudioTrackNo=Dönüştürülecek audio track
AudioLanguageUndefined=(belirsiz)
AudioLanguage=Dil:
AudioChannels=Kanallar:
FirstAudioTrack=(ilk audio track)

cpProfile=Profil
cpOutput=Çıktı
cpAudio=Ses ayarları
cpAdditional=Additional settings
cpVideo=Video seçenekleri
lblVideoAspect=Aspect:
lblx264Profile=x264 profile:


[Errors]
Caption=Hatalar
actClose=Kapat
actSaveLog=Günlüğü kaydet...
actClearLog=Günlüğü temizle
dlgSaveLogFilter=Günlük dosyası


[FileInfo]
Caption=Video dosyası özellikleri
lblDataStreams=Veri akışı:
ColumnTitle_Stream=Akış
ColumnTitle_Details=Ayrıntılar
gbGeneralInfo=Genel bilgi
lblFileSize=Dosya boyutu:
lblDuration=Süre:
lblFileName=Dosya adı:
lblDirectory=Dizin:
lblOverallBitrate=Toplam bit hızı:
lblFormat=Biçim:
lblNumberOfDataStreams=Tüm veri akışı sayısı:
lblNumberOfVideoStreams=Video akışı sayısı:
lblNumberOfAudioStreams=Ses akışı sayısı:
lblEncodedApplication=Kodlanmış uygulama:
gbVideoStream=Video akışı
lblVideoCodec=Video kod çözücü:
lblVideoProfile=Profil:
lblVideoBitrate=Bit hızı:
lblResolution=Çözünürlük:
lblDisplayAspectRatio=Görüntü oranı:
lblFPS=Kare / saniye:
lblScanType=Tarama tipi:
lblPixelFormat=Piksel biçimi:
lblBitsPerPixel=Bit / piksel:
lblVideoFrames=Kare:
lblVideoStreamSize=Akış boyutu:
lblVideoEncodedLibrary=Kodlanmış kitaplık:
lblVideoStreamIndex=Akış indeksi:
gbAudioStream=Ses akışı
lblAudioCodec=Ses kod çözücü:
lblAudioProfile=Profil:
lblAudioBitrate=Bit hızı:
lblChannels=Kanallar:
lblSamplingRate=Örnekleme oranı:
lblBitsPerSample=Örnek başına bit:
lblAudioFrames=Örnekler:
lblVideoDelay=Görüntü gecikmesi:
lblAudioLanguage=Dil:
lblAudioStreamSize=Akış boyutu:
lblAudioEncodedLibrary=Kodlanmış kitaplık:
lblAudioStreamIndex=Akış indeksi:
actClose=Kapat
actSave=Kaydet...
dlgSaveFilter=Metin dosyaları (*.TXT)
Report_Info=%s - Video dosyası bilgi raporu
Report_File=Dosya:
Report_GeneralInfo=GENEL BİLGİ
Report_FirstVideoStream=İLK VİDEO AKIŞI
Report_VideoStream=VİDEO AKIŞI
Report_FirstAudioStream=İLK SES AKIŞI
Report_AudioStream=SES AKIŞI
Report_DataStreams=VERİ AKIŞLARI:
Report_DataStream=VERİ AKIŞI
ScanType_Interlaced=geçmeli
ScanType_Progressive=aşamalı


[Options]
Caption=Seçenekler
gbShortcuts=Kısayol
chShortcutDesktop=Masaüstünde
gbLanguage=Dil
lblVisualStyle=Visual style:
chGridLines=Grid lines


[About]
Caption=Hakkında
Donation=BAĞIŞ


[Progress]
Caption=Dönüştürme
lblEncoderOutput=Kodlayıcı çıktısı:
lblStatus=Durum:
lblInputFile=Girdi dosyası:
lblOutputFile=Çıktı dosyası:
lblProgress=İlerleme:
btnAbort=Durdur
chHideEncoderOutput=Kodlayıcı çıktısını gösterme
ConvertingFile=Dönüştürülen dosya:
Conversion_Pass=geç
Conversion_Speed=Hız:
Conversion_FramesPerSecond=kare/sn
Conversion_Frame=Kare:
Conversion_Complete=Tamamlanan:

